Subject: [IGSMAIL-1678] Update on NTUS and IRKT data
From: Boudewijn Ambrosius (DEOS/DUT)
Date: Wed, 3 Sep 1997 3:29:50 PDT

******************************************************************************
IGS Electronic Mail      Wed Sep  3  3:29:50 PDT 1997      Message Number 1678
******************************************************************************

Author: Boudewijn Ambrosius (DEOS/DUT)
Subject: Update on NTUS and IRKT data

Due to a router problem in Delft, yesterday only a partial file for DOY 244
was received from station NTUS and submitted to IGS. Today the complete
file was recovered and resubmitted.

Unrelated network problems in Russia have stalled the data flow from
Irkutsk (IRKT) during the last few days. I was just informed that an
alternate solution has been found and the backlog of data (DOY 241 - 245)
should be submitted later today.

We apologize for the inconvenience.

Boudewijn

[Mailed From: Boudewijn Ambrosius <[email-masked]>]